@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
}

#container {
	position: relative;
	width: 950px;
	margin: 10px auto 0;
}

a {
	position: absolute;
	background: #fff;
	text-decoration: none;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 5-7 */
	filter: alpha(opacity=0);
	/* Netscape */
	-moz-opacity: 0;
	/* Safari 1.x */
	-khtml-opacity: 0;
	/* Good browsers */
	opacity: 0;
	display: block;
}

a:hover {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	/* IE 5-7 */
	filter: alpha(opacity=25);
	/* Netscape */
	-moz-opacity: 0.25;
	/* Safari 1.x */
	-khtml-opacity: 0.25;
	/* Good browsers */
	opacity: 0.25;
}

a.email {
	height: 18px;
	left: 700px;
	top: 725px;
	width: 205px;
}

a.footer_facebook {
	height: 32px;
	left: 659px;
	top: 767px;
	width: 32px;
}

a.footer_email {
	height: 32px;
	left: 697px;
	top: 767px;
	width: 32px;
}